XtGetSelectionTimeout(3Xt)

NAME
XtGetSelectionTimeout, XtSetSelectionTimeout - set and obtain selection timeout values

SYNTAX

unsigned long XtGetSelectionTimeout(void);

void XtSetSelectionTimeout(unsigned long timeout);

ARGUMENTS

timeout
    Specifies the selection timeout in milliseconds.

DESCRIPTION
The function has been superceded by

The function has been superceded by

SEE ALSO
X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface